gcolorsel(1)

NAME
gcolorsel - the GNOME Color Browser

SYNOPSIS
gcolorsel

or select Color Browser from the Utilities submenu of the Main Menu.

DESCRIPTION
GNOME Color Browser is a utility for selecting screen (i.e., X Window System) color. The X Window System comes with many pre-defined colors, from Alice Blue to Pale Goldenrod to Yellow Green. GNOME Color Browser lets you browse these colors and select one of them to be used by an application. It also allows you define your own collection of favorite colors, or find a pre-defined color most closely matching a given one. For full documentation see the GNOME Color Browser online help.

AUTHOR
GNOME Color Browser was written by Tim Gerla and Eric Brayeur. This manual page was written by Jochen Voss <voss@mathematik.uni-kl.de>.

SEE ALSO
xcolorsel(1), showrgb(1x)